Subject: bug#20784: 25.0.50; pcase documentation on t and nil

From: Stefan Monnier <[email-masked]>
Date: Thu, 11 Jun 2015 11:23:27 -0400

> I've also had reports that (pcase something ('nil 1)) complains of
> invalid pattern in 24.5, while it works fine for me in 25.0.

IIRC the "quote" pattern is new in Emacs-25.  You have to use backquote
patterns instead in Emacs<25.

        Stefan